CVE-2019-0764

A tampering vulnerability exists when Microsoft browsers do not properly validate input under specific conditions, aka 'Microsoft Browsers Tampering Vulnerability'.

Published : 2019-04-09 21:29 Updated : 2019-04-11 14:09

4.3
CVSS Score More info
Score 4.3 / 10
4.3
Vendor Product Version URI
Microsoft Edge - cpe:/a:microsoft:edge:-
Microsoft Internet Explorer 9 cpe:/a:microsoft:internet_explorer:9
Microsoft Internet Explorer 10 cpe:/a:microsoft:internet_explorer:10
Microsoft Internet Explorer 11 cpe:/a:microsoft:internet_explorer:11:-
  1. Microsoft (2) Search CVE
    1. Edge (1) Search CVE
      1. -
    2. Internet Explorer (3) Search CVE
      1. 9
      2. 10
      3. 11

CWE

ID Name Description Links
CWE-20 Improper Input Validation The product does not validate or incorrectly validates input that can affect the control flow or data flow of a program. CVE

History of changes

Date Event
2019-04-11 14:09

New CVE